html, body {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "メイリオ", Meiryo;
	font-size: 11px;
	background: #FEFEFE;
	text-align: left;

	color: #777;
}

.clear {
	clear: both;
	}


 
#wrapper {
    display: block;
    margin: 20px auto;    
    width: 880px;            
    overflow: hidden;
    height: 100%;
} 

h1, h2, h3 {
	margin: 0;
	padding: 0;
}


p, ol, ul {
margin-top: 0;}

p {
line-height: 182%;
margin-bottom: 20px;
}

a {
color: #804B00;}
a:hover {
color: #000;}


img.alignleft {
float: left;}
img.alignright {
float: right;}
img.aligncenter {
margin: 0px auto;}
/* Horizontal Navbar */

#navi {
	    
	
    
    
	display: block;
	padding: 0;
	margin: 0;
	background: #FFF;
	border: #804B00 double 3px;
}

#navbar {
	margin: 0 auto;
	font-size: 11px;
	display: block;
	padding: 0;
}

#navbar ul {
	list-style: none;
	display: block; 
	position: relative;
	padding: 0;
	
	margin: 0 auto;
}

#navbar  ul:after {
		content: ""; clear: both; display: block;
	}
	
#navbar > ul > li {
	float: left;
	
}

#navbar > ul > li > a {
	text-decoration: none;

	display: block;
	text-align: center;
	line-height: 1;
	padding: 2px 15px;
	font-weight: normal;          
	border-bottom: 0;
	float: left;    
	color: #000;    
	margin: 6px 0 6px 20px;    
}
#navbar > ul > li > a:hover {
	


    background: #FFF;
    
    color: #373018;
}

#navbar > ul ul li > a {

	display: block;
	

	text-align: left;
	

	padding: 7px 30px;
	

	font-size: 11px;
	
	
	

	background: #804B00;          
	

	color: #FFF;

	text-decoration: none;
	    

	width: 580px;

	border-bottom: #000 solid 1px;

}

#navbar ul ul {
display: none;
position: absolute; 
top: 100%;
left: 0;    
overflow: hidden;    
}

#navbar ul li:hover > ul {
	display: block;
}
.breadcrumbs {
    display: block;
	
    padding: 0 0 15px;
    margin-bottom: 0;
}

.navlinks {
font-size: 9px;
margin: 0 auto;
letter-spacing: 1px;
text-align: left;
font-weight: normal;
color: #804B00;          
display: block;
}

.navlinks a {
text-decoration: none;
font-weight: normal;
color: #804B00;
}




.picbanner {

overflow: hidden;                    
    
    


height: 200px;

display: block;
    

background: #fff;

margin: 0 0 10px 20px;

padding: 0;

width: 300px;

float: right;

}
#deco {
	
    display: block;  
    margin: 0 auto;    
    text-align: center;
}
#header {
              
padding: 0;
    
 
margin: 0 auto 0;    


 

         
border-bottom: #804B00 solid 1px;
}

#header h1 {
font-size: 26px;    
line-height: 0;
display: inline-block;  
margin: 30px 0 38px;
}

#header h1 a {
text-decoration: none;
text-transform: uppercase;            
display: inline-block;    
line-height: 1;  
overflow: hidden;    
font-weight: bold;

color: #FFF;
    
    
        
padding: 10px 0;    
}
#header h1 a:hover{
    color: #000;
  

}



#maining {


float: left;


width: 600px;
                

    



overflow: hidden;


padding: 0;        


background: #804B00;


border: #fff double 3px;


-webkit-border-radius: 5px;  


-moz-border-radius: 5px;  


border-radius: 5px;


}



#wrapjapanhour {
                              
    
    padding: 0;    
    overflow: hidden;
}

#maining h2 {
font-size: 18px;
text-align: center;
line-height: 1;
padding: 0 20px;
font-weight: normal;    
clear: both;
display: block;
color: #FFF;
margin: 20px;
}


img.rightalign {
float: right;
margin: 0 0 20px 20px;
border: #eee 10px solid;
box-shadow: #999 -2px 2px 5px;
}

img.leftalign {
float: left;
margin: 0 0 20px 20px;
border: #eee 10px solid;
box-shadow: #999 -2px 2px 5px;
}

.content {
overflow: hidden;    
margin: 0;
}





.content .box{
text-align: justify;    
padding: 20px;
margin: 20px;
background: #FFF;
border: #804B00 double 3px;
-webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;
}




/* Sidebar */

#sidebar {
	float: right;    
	width: 250px;        
	background: url(../images/logo.png) no-repeat 0 15px;
	padding-top: 270px;
}

#sidebar ul li {
    list-style-type: circle;
	
    list-style-position: inside;
    font-size: 11px;
    line-height: 1.3;
    color: #804B00;
}


#mainside, #secside {
margin: 0 0 30px;
padding: 0 0 2px;    
border: #804B00 double 3px;
-webkit-border-radius: 5px;  
-moz-border-radius: 5px;  
border-radius: 5px;
}

#mainside {
}

#secside h2, #mainside h2 {
line-height: 1;
font-size: 13px;
padding: 7px;
               
text-align: center;
font-weight: normal;
margin: 0;    
background: #804B00;
color: #FFF;    
}

#secside h2 {
}

#secside ul, #mainside ul {
padding: 0;
list-style: none;
margin: 0;
/* border: #804B00 double 3px; */    
}
#secside li {
margin: 0;
padding: 0;}
#secside li ul, #mainside li ul {
	margin: 15px 5px;
	text-align: center;
}
#secside li li {
      line-height: 2.1;  list-style-position: inside;  font-size: 11px;        
}

#mainside li li {
line-height: 2.1;
list-style-position: inside;
font-size: 11px;
           

}




#secside p {
margin: 0 0px;
padding: 0px 30px 20px 30px;
text-align: justify;}

#mainside a, #secside a {

display: block;
 
text-decoration: none;


font-size: 11px;


padding: 5px;
font-weight: normal;
        


text-align: left;


border-bottom: #804B00 solid 1px;

color: #804B00;

text-indent: 15px;

}

 

#secside a:hover, #mainside a:hover {
  
}


div.navarrow {
display: block;
color: #fff;
background: url(../images/navar.png) no-repeat center;
overflow: hidden;
text-indent: -999px;
width: 20px;
float: left;
}
.navhome, .navothers {
display: block;
padding: 0px 10px;
float: left;
}

div.navhome {
    padding: 0px 0;
}

#japanhourfooter {
overflow: hidden;     
margin: 0 auto;
font-weight: normal;
padding: 20px 0;        
font-size: 11px;


color: #FFF;
text-align: center;    
}

#japanhourfooter a {
color: #FFF;
text-decoration: none;
}


